var uuidMaps = {
    '3d3b4a7a-2686-476a-b9ae-543f1bd9fc33': 1, // tidemann
}

PlayerEvents.loggedIn((event) => {
    let entity = event.entity
    if (Object.keys(uuidMaps).includes(entity.uuid.toString())) {
        palladium.setProperty(entity, 'arrzenhanced.warpwave.color', uuidMaps[entity.uuid.toString()])
        palladium.setProperty(entity, 'arrzenhanced.warpwave.color.old', uuidMaps[entity.uuid.toString()])
    }
})